{% extends "base.html" %}

{% block content %}
  <div class="d-flex justify-content-center">
    <div>
      <h1 class="text-white text-center font-weight-bold">Delete dish?</h1>
      <form action="" method="post">
        {% csrf_token %}
        <div class="text-center">
          <input type="submit" value="Yes" class="btn btn-danger">
          <a href="{% url 'restaurant:dish-list' %}" class="btn btn-primary link-to-page">
            No
          </a>
        </div>
      </form>
    </div>
  </div>
{% endblock %}
